<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><%= htmlWebpackPlugin.options.title %></title>
    <style media="screen">

    @font-face {
      font-family: "belgika";
      src: url('fonts/Belgicka-Molenbeek-5th.ttf');
      font-weight: 700;
      font-style: normal;
    }
    @font-face {
      font-family: "belgika";
      src: url('fonts/Belgicka-Molenbeek-8th.ttf');
      font-weight: 400;
      font-style: normal;
    }

    /* http://meyerweb.com/eric/tools/css/reset/
       v2.0 | 20110126
       License: none (public domain)
    */
    html { box-sizing: border-box; } *, *:before, *:after { box-sizing: inherit; } html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; background-color: transparent; display: block; } /* HTML5 display-role reset for older browsers */ article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; } body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } table { border-collapse: collapse; border-spacing: 0; }
    body {
        background: #FF6E00;
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        font-family: "belgika";
        font-weight: 400;
    }

    #viewport {
        position: absolute;
        z-index: 1;
        top: 64px;
        bottom: 0px;
        right: 60px;
        left: 60px;
        overflow: hidden;
        /*border: 1px solid white;*/
        /*right:25%;*/
        /*overflow: visible;*/
        -webkit-backface-visibility:hidden;
    }

    .ticket-infos {
        /*position: absolute;*/
        z-index: 10;
        /*width: 450px;*/
        text-align: center;
        /*padding: 20px 0px;*/
        /*margin: 100px 95px;*/
    }

    .title {
        text-transform: uppercase;
        font-size: 55px;
        font-weight: 700;
        letter-spacing: 10px;
        line-height: 70px;
        color: #fff;

    }

    .guichet {
        height: 330px;
        line-height: 330px;
        vertical-align: middle;
        font-weight: 400;
        font-size: 210px;
        color:#fff;
        text-shadow: 0px 18px 0px rgba(146, 81, 56, 1);
    }

    .level-nbr:first-letter {
        vertical-align: top;
    }

    .ticket {
        width: 345px;
        height: 320px;
        line-height: 345px;
        margin: auto;
        vertical-align: middle;
        background-color: #fff;
        font-size: 100px;
        font-weight: 700;

    }

    </style>
  </head>
  <body>
      <div id="viewport">

      </div>
  </body>
</html>
